Lessc / How to install less

sudo apt-get update
sudo apt-get install git-core curl build-essential openssl libssl-dev
sudo apt-get install npm

npm install less


Now you should have lessc installed.

1 comment: